currLabel: Utilidades
customIcon: ''
enabled: '0'
handle: utilities
icon: tool
layout: 17865caf-a4af-4daa-b4e5-9fee29f4cba6 # Default
newWindow: '0'
order: '6'
prevLabel: Utilidades
prevUrl: utilities
type: ''
url: utilities
